/***********
*************** ACCESSIBILITY
*****************************************/

/*************************************************************         SKIP LINK          ********************/

/*==========================================================================
|                       SKIPLINK FOR KEYBOARD USERS                        |
==========================================================================*/

/* #region SKIP LINK */

.skip-link{
    position: absolute;
    left: -9999px;
    top: 12px;
    padding: 10px 12px;
    background: var(--text);
    color: #111;
    border-radius: 10px;
    z-index: 999;
}

.skip-link:focus{ left: 12px; } 

/* #endregion SKIP LINK */


/*************************************************************         SCREEN READER TEXT          ********************/

/*==========================================================================
|                       SCREEN READER TEXT UTILITY                         |
==========================================================================*/

/* #region SCREEN READER TEXT */

.sr-only{
  position: absolute;
  width: 1px; height: 1px;
  padding: 0; margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0;
}

/* #endregion SCREEN READER TEXT */
